App-SocialSKK

Prerequisites

App-SocialSKK declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor::Lvalue::Fast0Class-Accessor-Lvalue-0.11130.30
Encode::JavaScript::UCS0Encode-JavaScript-UCS-0.01115.15
File::HomeDir0File-HomeDir-1.00127.27
Filter::Util::Call0Filter-1.50127.27
Jcode0Jcode-2.07118.18
LWP::UserAgent::POE0LWP-UserAgent-POE-0.05121.21
POE1.003POE-1.364127.27
Pod::Usage0Pod-Usage-1.64118.18
UNIVERSAL::require0UNIVERSAL-require-0.17136.36
URI0URI-1.64133.33
XML::RSS0XML-RSS-1.55136.36
YAML::Syck0YAML-Syck-1.27133.33
perl5.8.1perl0.00

App-SocialSKK declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Filter::Util::Call0Filter-1.50127.27
Module::Collect0Module-Collect-0.06136.36
Net::Ping::External0Net-Ping-External-0.15118.18
Test::Class0Test-Class-0.46136.36
Test::More0Test-Simple-1.001003130.30